uuid: 21517a62-a9c0-4229-8ec3-3283f1dd45b4
langcode: es
status: true
dependencies:
  module:
    - media
    - paragraphs
id: paragraph.field_map
field_name: field_map
entity_type: paragraph
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
